Subject: Ticket Assigned - item 1
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 15:43:27 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item 1 Adeel Hassan Anwar                    Hello           07:14 PM, 02nd Apr                     Adeel Hassan Anwar                    Need some help please           07:14 PM, 02nd Apr                   Abdulqader                    Hi Adeel , Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:15 PM, 02nd Apr                     Adeel Hassan Anwar                    https://www.maxfashion.com/ae/en/Kids/Accessories/Boys/Woolen-Accessories/MAX-Plush-Textured-Cap-with-Buckle-Strap-Closure/p/YFW22201NAVYMEDIUM           07:16 PM, 02nd Apr                     Adeel Hassan Anwar                    My kids are 7 years old           07:16 PM, 02nd Apr                     Adeel Hassan Anwar                    Will this cap fit them?           07:16 PM, 02nd Apr                     Adeel Hassan Anwar                             07:17 PM, 02nd Apr                     Adeel Hassan Anwar                    Size S-M is available           07:17 PM, 02nd Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:18 PM, 02nd Apr                     Adeel Hassan Anwar                    Sure           07:18 PM, 02nd Apr                   Abdulqader                   We are truly sorry is not mention that for age 7 but we sure that the size S-M will be fine for your kids           07:20 PM, 02nd Apr                     Adeel Hassan Anwar                    Is this cap for kids right           07:20 PM, 02nd Apr                     Adeel Hassan Anwar                    Not for adult           07:20 PM, 02nd Apr                     Adeel Hassan Anwar                    My kids will be travelling outside hence wanted to make sure.           07:21 PM, 02nd Apr                     Adeel Hassan Anwar                    Can you get a picture from any store real picture for me to check           07:21 PM, 02nd Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:22 PM, 02nd Apr                     Adeel Hassan Anwar                    Sure           07:22 PM, 02nd Apr                   Abdulqader                   Accept our apologies,We have checked and we would like to inform you that the item is out of  stock in the store           07:26 PM, 02nd Apr                     Adeel Hassan Anwar                    Okay so what's the guidance for me           07:27 PM, 02nd Apr                     Adeel Hassan Anwar                    Should I order, will it fit 7-8 years old boy?           07:27 PM, 02nd Apr                   Abdulqader                   To make sure, We have forwarded your query to the concerned team to check the exact size for the item           07:29 PM, 02nd Apr                   Abdulqader                   Kindly share your email ID for further assistance.           07:29 PM, 02nd Apr                     Adeel Hassan Anwar                    [email-masked]           07:30 PM, 02nd Apr                     Adeel Hassan Anwar                    How much time it will take them           07:30 PM, 02nd Apr                     Adeel Hassan Anwar                    I have to order today for that I gets delivered tomorrow           07:30 PM, 02nd Apr                   Abdulqader                   we will update you on the same as soon as we have received further update from our concerned team.           07:32 PM, 02nd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:33 PM, 02nd Apr                     Adeel Hassan Anwar                    No just one           07:33 PM, 02nd Apr                     Adeel Hassan Anwar                    Do you have kids inner thermals           07:33 PM, 02nd Apr                   Abdulqader                   Sorry we can't find it in our website           07:37 PM, 02nd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:39 PM, 02nd Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:42 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5972075